[mythtv-users] FC4 compiling from SVN needed apps??

R. Geoffrey Newbury newbury at mandamus.org
Wed Nov 30 12:50:22 EST 2005

On Tue, 29 Nov 2005 14:10:35 -0800 (PST), Joe Votour wrote:

>You need the development packages as well.  What you
>need also depends on how much of MythTV you want to
>build.  You need extra dependencies to build
>MythMusic, MythVideo, etc.

If you surf over to:


there is how-to on getting mythtv running under Mandriva on a Via

Included in Part 9, are the library requirements including -devel's for
mythtv and mythplugins.

Although the listing is for urpmi downloads, you need only delete 'urpmi'
and substitute 'yum install' for Fedora...
(Presuming your repositaries are set).


R. Geoffrey Newbury                          newbury at mandamus.org
Barrister and Solicitor                         Telephone: 905-271-9600                 
Mississauga,Ontario, Canada              Facsimile:   905-271-1638

More information about the mythtv-users mailing list